@charset "utf-8";
/* CSS Document */

/* Links in the Tagline */

#fsHeader .top-bar .tagline a {
       color: #fff;
       font-weight: 700;
       text-transform: uppercase;
}

#fsHeader .top-bar .tagline a:hover {
       text-decoration: none;
}

.district #fsHeader .top-bar .tagline a:hover {
       color: #464851;
}

.harriton #fsHeader .top-bar .tagline a:hover {
       color: #4c4d4f;
}

.lmhs #fsHeader .top-bar .tagline a:hover {
       color: #a5878c;
}

.bala #fsHeader .top-bar .tagline a:hover {
       color: #a5878c;
}

.welsh #fsHeader .top-bar .tagline a:hover {
       color: #52b564;
}

.belmont #fsHeader .top-bar .tagline a:hover {
       color: #464851;
}

.cynwyd #fsHeader .top-bar .tagline a:hover {
       color: #759a88;
}

.gladwyne #fsHeader .top-bar .tagline a:hover {
       color: #ffc40d;
}

.merionelementary #fsHeader .top-bar .tagline a:hover {
       color: #f0a092;
}

.pennvalley #fsHeader .top-bar .tagline a:hover {
       color: #91a2ba;
}

.pennwynne #fsHeader .top-bar .tagline a:hover {
       color: #58c6f1;
}

.tedxlmsd #fsHeader .top-bar .tagline a:hover {
       color: #a7a9ac;
}

p.fsAccountLogout a.fsStyleUpdateButton {
       background-color: #DDD;
}

.af-reflections p {
       font-style: italic;
}

/* Library Modules */
div.Library_Module {
	margin-bottom: 1.2em;
	padding: 10px;
	border: 1px solid #ccc;
	min-height: 230px;
	overflow: auto;
}

div.Library_Module_Body_Left { 
        float:left;
        margin-right: 15px;
}

.factciteButton { 
	background: none;
	border: none;
	color: #49110f;
	cursor: pointer; 
}